Subject: [lisp] Fwd: New Version Notification for draft-farinacci-lisp-name-encoding-11.txt

From: Dino Farinacci <[email-masked]>
Date: Sat, 14 Nov 2020 12:47:12 -0800

I have updated this document to reflect working group comments. Please see new version. I will discuss the changes this week at the LISP WG meeting.

If I can have the commentors acknowledge the changes, that would be good. And if I did not address their comments, I can fix the text and present the latest at the meeting.

Thanks,
Dino

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-farinacci-lisp-name-encoding-11.txt
> Date: November 14, 2020 at 12:45:20 PM PST
> To: "Dino Farinacci" <[email-masked]>
> 
> 
> A new version of I-D, draft-farinacci-lisp-name-encoding-11.txt
> has been successfully submitted by Dino Farinacci and posted to the
> IETF repository.
> 
> Name:		draft-farinacci-lisp-name-encoding
> Revision:	11
> Title:		LISP Distinguished Name Encoding
> Document date:	2020-11-14
> Group:		lisp
> Pages:		8
> URL:            https://www.ietf.org/archive/id/draft-farinacci-lisp-name-encoding-11.txt
> Status:         https://datatracker.ietf.org/doc/draft-farinacci-lisp-name-encoding/
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-farinacci-lisp-name-encoding
> Htmlized:       https://tools.ietf.org/html/draft-farinacci-lisp-name-encoding-11
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-farinacci-lisp-name-encoding-11
> 
> Abstract:
>   This draft defines how to use the AFI=17 Distinguished Names in LISP.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 
>